Two games I need help with

Discussion in 'GameJackal' started by Multicopyr, Jun 13, 2007.

  1. Multicopyr

    Multicopyr Member

    I need help profiling Battle for Middle Earth II and Rise of the Witch King.

    I saw that in the "games that will work" thread someone posted ROTWK and that it had no protection but I still cannot get it to work.

    I have the current version of gamejackal and both of these games worked on the older version but now neither one will work. Is there something different I need to do with the new version of gamejackal, I followed the steps just like the old one.

    1. What version of Game Jackal are you running?
    Main Version - 2.9.18.550
    Driver Version - 2.9.18.505

    2. What is the title of the game you're trying to run?
    Battle for Middle Earth II
    Rise of the Witch King

    3. What is the version of the game?
    1.06
    2.00

    4. Is it cd or dvd version?
    CD version
    DVD version

    5. What region or country is the original disc from?
    US
    US

    6. Both say "-=[ ProtectionID v5.2c ]=- (c) CdKiller &

    [x/xxx]
    Build 12-02-2007....
    > Ready

    Scanning -> E:\BFME II\lotrbfme2.exe
    File Type : Exe, Size : 495616 (079000h) Bytes
    [!] File appears to have no protection or is using an

    unknown protection
    - Scan Took : 0.906 Seconds


    7. What Operating system are you using? 64 bit? service

    pack?
    XP Pro, 32 bit, SP2

    8. What cpu are you using?
    Pentium 4, 3.2ghz, dual cpu's

    9. Provide the full error messages you received when

    attempting to run the game.
    "Please insert the correct CD-ROM, select ok and restart

    application"

    10. What brand and model optical disc drive did you use to

    read the disc? What firmware version did you use?
    NEC dvd-rw ND-3540A, firmware 1.WB
     
    Last edited: Jun 13, 2007
  2. Webslinger

    Webslinger Retired Moderator

  3. Multicopyr

    Multicopyr Member

    Well I am confused as to how these games that won't work now used to work before I updated to 2.9.

    Battle for Middle Earth II
    Rise of the Witch King
    F.E.A.R
    F.E.A.R expansion

    are the ones I mostly played with gamejackal but now both BFME will not work and someone else posted that FEAR will not work either.
     
  4. TCBW

    TCBW Member

    BFME and BFMETRWK

    I have not had any issues with either Battle For Middle Earth 1 or 2 or The rise of the witch king.

    Have you updated the games at all? I am running with what is on the original disks.
     
  5. Webslinger

    Webslinger Retired Moderator

    F.E.A.R Extraction Point works fine for me.
     
  6. Webslinger

    Webslinger Retired Moderator

  7. Webslinger

    Webslinger Retired Moderator

    Scan the game directories instead of specific files, just to make sure you're not scanning the wrong file.